/* Most of our CSS code will go here*/
*{
	box-sizing: border-box
}

body{
	font-family: 'Times New Roman', Times, serif;
	height: 100vh;
	display: flex;
	flex-direction: column;
}

header{
	background-color: tan;
	color: black;
	padding: 30px;
}

nav{
	background-color: midnightblue;
	color: black
}

#content{
	display: flex;
	flex: auto;
}

main{
	width: 70%;
	padding: 30px;
}

aside{
	background-color: lightblue;
	width: 30%;
	padding: 30px;
}

footer{
	background-color: aqua;
	color: black;
	padding: 30px;
}


nav ul{
	display: flex;
	justify-content: space-around;
}

nav li{
	padding: 10px;
}

@media all and (max-width : 800px) {
	
	/*Some of our CSS code will go here*/

}